/* @group gray button */

button, input[type=submit], input[type=button], .gray {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757'); /* IE8+ */
}

button:hover, input[type=submit]:hover, input[type=button]:hover, .gray:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b'); /* IE8+ */
}

button:active, input[type=submit]:active, input[type=button]:active, .gray:active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888'); /* IE8+ */
}

/* @end */

/* @group anchor button */
	
a.button {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc'); /* IE8+ */
}
	  
a.button:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#bbbbbb'); /* IE8+ */
}
	  
a.button:active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#ffffff'); /* IE8+ */
}

/* @end */

/* @group feature */

div.tile {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5'); /* IE8+ */
}

/* @end */